=== debian/watch ===
version=3
http://savannah.nongnu.org/download/link-monitor/link-monitor-applet-(.*)\.tar\.bz2
